@font-face {
    font-family: 'UniversLTStd';
    src: url('../Font/UniversLTStd-Bold.otf') format('opentype'); 
    font-weight: bold;
    font-style: normal;
}


body, .container{ 
    display: grid;
    justify-content: center;
    overflow: hidden;
    min-height: 100vh;
    font-family: 'UniversLTStd', sans-serif;
    background-image: url('../Images/redBeach.png'); background-size: auto 75vw; background-position: top; background-repeat: no-repeat; background-color: black

}

button [type="submit"]{
    cursor: pointer;
    font-family: 'UniversLTStd', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.voluptas-logo {
    position: fixed;
    color: black;
    margin: 0;
    left: 1.6vw;
    z-index: 100;
}

h1 {
    position: fixed;
    color: skyblue;
    font-size: 7.5rem;
    text-transform: uppercase;
    margin-top: 7vh;
    margin-bottom: 100px;
}

h2 {
    font-size: 1.5rem;
    color: skyblue;
}

h3 {
    position: fixed;
    color: skyblue;
    font-size: 2rem;
    text-transform: uppercase;
    margin-top: 200px;
}

h4 {
    display: inline-block;
    text-transform: uppercase;
    font-size: 1.5rem;
    color: skyblue;
    alignment: center;
}

.homepage_container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    font-size: 2rem; 
    text-align: center; 
    text-transform: uppercase; 
    color: aliceblue;

}

.intro-text {
    display: none;
    max-width: 50vw;
    position: center;
}

.activity-form{
    display: none;
}

.student_info_page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.invisible-group-info {
    display: none;
}

.form_surname {
    color: skyblue;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-top: 1vh;
    margin-bottom: 1vh;
}

.form_email {
    color: skyblue;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-top: 1vh;
    margin-bottom: 1vh;
}

.form_surname_input {
    color: black;
    font-size: 1.5rem;
    margin-top: 1vh;
    margin-left: 0.5vw;
    margin-bottom: 4vh;
    padding-left: 10px;
    font-family: inherit;
    text-transform: uppercase;
    background-color: transparent;
    border-bottom: black solid 2px;
    border-left: transparent;
    border-right: transparent;
    border-top: transparent;

}

.form_email_input {
    color: black;
    font-size: 1.5rem;
    margin-top: 1vh;
    margin-left: 0.5vw;
    margin-bottom: 4vh;
    padding-left: 10px;
    font-family: inherit;
    text-transform: uppercase;
    background-color: transparent;
    border-bottom: black solid 2px;
    border-left: transparent;
    border-right: transparent;
    border-top: transparent;

}

.research-argument-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.initial-research-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.gather-together-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.activity-where-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.joint-understanding-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.floorplan-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.joint-argument-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.joint-activity-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.floorplan-together {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.evaluation-info-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.evaluation-page-1 {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.evaluation-page-2 {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.evaluation-page-3 {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.thank-you-page {
    display: none;
    position: center;
    margin-top: 2vh;
    max-width: 60vw;
}

.multiplechoice_answers {
    color: black;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-top: 2vh;
    margin-bottom: 4vh;
}

input[type='radio'] {
    accent-color: skyblue;
    width: 20px;
    height: 16px;
    margin-left: 30px;

}

.question {
    color: skyblue;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-top: 10vh;
}

.loading-circle {
    border: 4px solid skyblue;
    border-top: 4px solid black;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    animation: spin 1s linear infinite;
    position: fixed;
    padding: 0px 0px 20px 20px;
    margin-top: 20px ;
    margin-left: 0px ;
    transform: translate(-50%, -50%);
    z-index: 5;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.saving-answers {
    display: flex;
    color: black;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-top: 3vh;
    margin-left: 4vw;
}

.big-text-area {
    width: 100%; 
    height: 120px; 
    margin-top: 2vh; 
    padding: 10px;
    font-size: 1rem; 
    border-radius: 5px; 
    box-sizing: border-box;
    border-color: transparent;
    resize: none;
    background-color: skyblue;
}

@keyframes arrowMove {
    from { transform: translateX(0); }
    to { transform: translateX(10px); }
}

.startArrow {
    display: inline-block;
    color: black;
    margin-top: 310px;
    margin-right: 180px;
    animation-name: arrowMove;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}

button[class="startButton"] {
    position: fixed;
    margin-top: 300px;
    background-color: transparent;
    color: black;
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    border: transparent;
    font-family: inherit;
}

button[class="startButton"]:hover {
    text-decoration-line: underline;
}

button[class="arrowNav"] {
    background-color: transparent;
    color: black;
    font-size: 3rem;
    font-weight: bold;
    border-color: transparent;
    font-family: inherit;
    pointer-events: auto;    /* re-enable clicks for buttons */
    cursor: pointer;
}

button[class = 'arrowNav']:hover {
    color: skyblue;
}

button[class="submitButton"] {
    display: none;
    font-size: 1.5rem;
    text-transform: uppercase;
    background-color: transparent;
    color: black;
    font-weight: bold;
    border-color: transparent;
    font-family: inherit;
    padding-top: 20px;
    pointer-events: auto;    /* re-enable clicks for buttons */
    cursor: pointer;
}

button[class = 'submitButton']:hover {
    color: skyblue;
}

button[class="infoButton"] {
    display: block;
    position: fixed;
    background-color: transparent;
    border-color: transparent;
    color: skyblue;
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 20px;
    right: 10px;
    z-index: 10;
    font-family: inherit;
}

button[class = 'infoButton']:hover {
    text-decoration-line: underline;
}

.fixed-nav {
    position: fixed;
    bottom: 20px;
    left: 0; /* distance from bottom */
    width: 95%;             /* span across screen */
    display: none;
    justify-content: space-between; /* left/right ends */
    padding: 0 30px;         /* space from edges */
    z-index: 1000;           /* stay above all content */
    pointer-events: none;
}


